body{font-family: 'dinn', sans-serif; -webkit-font-smoothing: antialiased; background: rgb(245, 245, 245); font-size: 18px;}
figure{margin: 0; padding: 0;}
figure img{width: 100%;}
p{ line-height: 1.8; margin-bottom: 1.5em;}
a{color: #0070B4;}
hr{margin: 1rem 0 1.8rem;}

.och_blue{color: #0070b4 !important;}

.pushDatHead{margin-bottom: .8rem; display: block;}
/*system changes */
.redactor-toolbar li{box-sizing: inherit !important;}

/*Typography*/
h1, h2, h3, h4, h5, h6{
	font-family: "din-condensed-web", sans-serif; text-transform: uppercase; color: #0063be;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color: #0063be; border-bottom: .13em solid #0063be; line-height: 1.5em;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{border-color: black; color: black;}
h1{line-height: 1.3em;}
h2{font-size: 2.3rem;}
ol li{padding-bottom: 20px; 0;}
table tbody{font-size: 80%;}
/* .intPages ul ul li{padding-left: 15px;} */

.langSwitch{position: fixed; z-index: 999; top: 50%; right: 0px;}

/* Helpers */
.borderBlock{border-top: 1px solid white; border-bottom: 1px solid white; padding: 4px 0; color: white; display: block;}
.table{display: table;}
.tableCell{display: table-cell; vertical-align: middle;}


.mainNavBar{width: 100%;  background: white; padding: 22px 0 10px; z-index: 99; position: relative;}
.mainLogo{width: 100px; position: relative; left: 5px;}

.topNav{overflow: hidden; padding: 20px 0; float:right; font-size: .9rem;}
.topNav ul{float: right; margin: 0;}
.topNav ul li{float: left; padding-left: 5px;}
.topNav ul a{color: white;}

.searchButton{width: 35px; padding: 6px 0;}
.searchButton a{text-align: center; width: 100%; display: block;}
.searchButton img{width: 28px; top: 0; position: relative; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;}
.searchButton:hover img{width: 32px; top: -2px;}
.menuText{float: right; top: 8px; position: relative; padding-left: 10px; color: #45ac4d; font-weight: bold; cursor: pointer; display: none; font-size: 14px;}


/* NAV MENU ICON*/
.navicon-button {display: inline-block; position: relative; padding: 1rem .2rem; transition: 0.25s; -webkit-transition: 0.25s; cursor: pointer; user-select: none;  opacity: 1;}
.navicon-button .navicon:before, .navicon-button .navicon:after {transition: 0.25s; -webkit-transition: 0.25s;}
.navicon-button:hover {transition: 0.5s; opacity: 1;}
.navicon-button:hover .navicon:before, .navicon-button:hover .navicon:after {transition: 0.25s; -webkit-transition: 0.25s;}
.navicon-button:hover .navicon:before {top: .625rem;}
.navicon-button:hover .navicon:after {top: -.625rem;}
.navicon {position: relative; width: 2.2em; height: .2rem; background: #45ac4d; transition: 0.5s; -webkit-transition: 0.5s; border-radius: 2.5rem;}
.navicon:before, .navicon:after {display: block; content: ""; height: .2rem; width: 2rem; background: #45ac4d; position: absolute; z-index: -1; transition: 0.5s 0.25s; -webkit-transition: 0.5s 0.25s; border-radius: 1rem;}
.navicon:before {top: .5rem;}
.navicon:after {top: -.5rem;}
.active:not(.steps) .navicon:before,
.active:not(.steps) .navicon:after {top: 0 !important;}
.active .navicon:before,
.active .navicon:after {transition: 0.5s; -webkit-transition: 0.5s;}
	/* Ãƒâ€” and + */
	.active.plus .navicon,
	.active.x .navicon {background: transparent;}
	.active.plus .navicon:before,
	.active.x .navicon:before {transform: rotate(-45deg);}
	.active.plus .navicon:after,
	.active.x .navicon:after {transform: rotate(45deg);}

/*tertiary*/
.tertiary{overflow: hidden; float: right; padding: 27px 30px 27px 0; display: block; opacity: 1; transition: all .5s ease; -webkit-transition: all .5s ease; font-size: 18px;}
.tertiary.show{display: block; opacity: 1;}
.tertiary ul{list-style: none; margin: 0;}
.tertiary ul li{float: left; padding-left: 30px;}
.tertiary a{color: #0070B4; font-weight: bold; transition: color .3s ease; -webkit-transition: color .3s ease; -moz-transition: color .3s ease; -o-transition: color .3s ease;}
.tertiary a:hover{color: #45ac4d;}
.tertiary.topTer{display: hidden !important; }

.tertiaryMenu{margin: 20px 0 0 0; overflow: hidden; font-size: 14px;}
.tertiaryMenu ul{list-style: none; margin: 0; display: block;}
.tertiaryMenu ul li{padding: 0 10px 10px 0; float: left;}
.tertiaryMenu a{color: white;}

/*search Bar*/
.searchBar{position: absolute; width: 100%; background: #0070b4; transition: .3s all ease; -webkit-transition: .3s all ease; -moz-transition: .3s all ease; -o-transition: .3s all ease; z-index: 96; overflow: none; top: -400px;}
.searchBar.open{top: 115px;}



/*mainNav*/
.mainNav{background: #45ac4d; overflow: none; width: 100%; top: -400px; transition: .3s all ease; -webkit-transition: .3s all ease; position: absolute; z-index: 97;}
.mainNav.open{top: 115px;}
/* Logged in Condition */
.loggedIn .mainNav.open{top: 164px;}
.mainNav nav.topLevelNav{padding: 19px 0; margin-left: 5px}
.mainNav nav.topLevelNav a{color: white; font-size: 1rem; border-top: 1px solid transparent; border-bottom: 1px solid transparent; display: block; padding: 10px 0; transition: .5s all ease; -webkit-transition: .5s all ease;}
.mainNav nav.topLevelNav a:hover{border-color: white;}
.mainNav nav.topLevelNav ul{margin: 0; list-style: none; overflow: hidden;}
.mainNav nav.topLevelNav ul li{float: none; padding-right: 0; padding-bottom: 15px;}

.mainNav nav.topLevelNav ul li.nav-path-selected a{border-color: white;}

/*SubNav*/
.subNav{background: #0070b4; overflow: none; width: 100%; transition: .3s all ease; position: relative; z-index: 10; font-size: 15px;}
.subNav section{float: left; height: 70px;}
.subNav nav.secondLevelNav{padding: 24px 0 24px; margin-left: 5px}
.subNav nav.secondLevelNav a{color: white; font-size: .95rem; border-top: 1px solid transparent; border-bottom: 1px solid transparent; display: block; padding: 3px 0; transition: .5s all ease;}
.subNav nav.secondLevelNav a:hover{border-color: white;}
.subNav nav.secondLevelNav ul{margin: 0; list-style: none; overflow: hidden;}
.subNav nav.secondLevelNav ul li{float: left; padding-right: 50px;}

/*sub nav elements*/
	/* Parent Page */
	.parentPage {font-family: "din-condensed-web", sans-serif; text-transform: uppercase; /* padding-left: 5px;  */font-size: 25px; padding-right: 2.1875rem; display: none;}
	.parentPage a{color: white;}
	
	/* Current Page */
	.currentPage{padding-left: 2.1875rem; font-weight: bold; font-size: .95rem; padding-right: 2.1875rem; display: none;}
	.currentPage a{color: white;}

	.dropDownButton{padding: 6px 0 6px 5px; border-left: none;}
	.dropDownButton a{color: white;}
	.downArrow{width: 35px; display: inline-block; margin-right: 9px; transition: all .5s ease;}
	.downArrow.dropped{transform: rotate(180deg);}
	

.subNavDrop{background: #616265; color: white; padding: 20px 0; width: 100%; position: absolute; top: -1000px; transition: all .3s ease; font-size: 15px; z-index: 9;}
.subNavDrop.open{top: 185px;}
.loggedIn .subNavDrop.open{top: 234px;}

.subNavDrop ul{list-style: none; margin: 0;}
.subNavDrop ul li{float: none; margin-right: 2.1875rem; width: 80%; border-bottom: 1px solid white; padding: 8px 0;  }
.subNavDrop ul li:first-child{border-top: 1px solid white;}
.subNavDrop ul li:nth-child(1n+3){border-top: 0px solid white;}

.subNavDrop ul li:nth-child(3n+3){margin-right: 0;}
.subNavDrop a{color: white; display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding-left: 5px;}

.terNav{background: #616265; overflow: none; width: 100%; transition: .3s all ease; position: relative; z-index: 5; font-size: 15px;}
.terNav ul{margin: 0; padding: 20px 0 0; overflow: hidden;}
.terNav ul li{float: left; padding-right: 15px; }
.terNav ul li:after{content: ''; padding-left: 0; color: white;}
.terNav ul li:last-child:after{content: ''; padding-left: 0; color: white;}

.terNav ul li a{color: white; font-size: 15px; line-height: 36px;}
.terNav ul li a:hover{opacity: .8;}
.terNav .clickToOpen{padding: 10px 0;}
.terNav .clickMe{padding: 20px 0; color: white; width: 100%; text-align: left; padding-left: 3px;}
.terNav .clickMe:focus{outline: none;}
.terOpen{display: none;}
.terNav ul li{width: 100%;}
.terNav ul li a{ white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: block;}


/*slider*/
.homeSlider .infoBlock{width: 100%; height: 100%;}
.homeSlider .infoBlock .row{height: 100%;}
.homeSlider .infoBlock .row > div{height: 100%;}
.homeSlider .infoBlock .row .table{height: 100%;}
.homeSlider .infoBlock *{color: white;}

.homeSlider .sliderContent h1{padding-bottom: 15px;}
.homeSlider .sliderContent .underlined{border-bottom: .1em solid white;}
.homeSlider .rightArrow{width: 45px; transform: rotate(-90deg); display: inline-block; margin-right: 15px;}
.homeSlider .readMoreButton{color: white;}
.homeSlider .readMoreButton:hover{color: white;}
.homeSlider .readMoreButton span{border-bottom: 3px solid transparent; transition: border .4s ease; text-shadow: 3px 3px 12px black}
.homeSlider .readMoreButton:hover span{border-bottom: 3px solid white;}

.homeSlider .sliderContent p{font-family: "din-condensed-web", sans-serif; font-size: 2rem; line-height: 1.3em; margin-bottom: 10px; text-shadow: 3px 3px 12px black}

/*mainContent*/
.content{padding: 40px 0;}
.mainArt{margin-bottom: 40px;}

/*homepage*/
.openingStatement{margin-bottom: 50px;}
.openingImg{margin-bottom: 50px;}

.latestNews{margin-bottom: 50px;}
.latestNews h2{margin-bottom: 20px;}
.latestNews ul{list-style: none; padding: 0; margin: 0; width: 90%;}
.latestNews time{font-size: 15px; padding: 0; margin: 0; display: inline-block; line-height: 1em;}
.latestNews ul li{padding-bottom: 25px;}
.latestNews ul a{border-top: 1px solid #b2b0ae; border-bottom: 1px solid #b2b0ae; display: block; font-size: 18px; line-height: 1.3em; padding: 13px 0; color: black; }
.latestNews ul a:hover{color: #0063be; }

/*home recent Articles*/
.recentArticles .testingBlock{background: black; width: 100%; height: 200px; margin-bottom: 5px;}

.recentArticles article{margin-bottom: 40px;}
.recentArticles article h2{margin-bottom: 18px;}
.recentArticles article p{font-size: 18px;}
.recentArticles article figure{margin-bottom: 5px; overflow: hidden; max-height: 200px; width: 100%;}

/*mainFooter*/
.mainFooter{margin: 30px 0 50px;}
.mainFooter .footerBar{ border-top: 1px solid black; width: 100%; height: 1px; margin-bottom: 25px;}
.mainFooter .footerInfo{font-size: 15px; }
.mainFooter .footerInfo ul li{float: left; padding-right: 30px;}
.mainFooter a{color: black;}

.mainFooter .socialLinks{float: left; clear: right; margin-top: 20px;}
.mainFooter .socialLinks li{float: left; padding-left: 0px; padding-right: 19px;}
.mainFooter .socialLinks li a{transition: color .2s ease-in; -webkit-transition: color .2s ease-in; -moz-transition: color .2s ease-in; -o-transition: color .2s ease-in;}
.mainFooter .socialLinks li a:hover{color: #0070b4;}

/** alerts **/

.mfp-bg.alert {
	background-color: #fff;	
}

.mfp-content .alert {
	border-style: solid;
	border-width: 4px;
}

.mfp-content .alert h3 {
	position: relative;
	display: inline-block;
}

.mfp-content .alert h3:after {
	content: '';
	border-bottom: solid 3px #000;
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}

.mfp-content .alert p:last-child {
	margin-bottom: 0;
}

.mfp-content .alert-danger,
.mfp-content .alert-danger h3:after {
	border-color: #E44C3E;
}
.mfp-content .alert-danger .mfp-close,
.mfp-content .alert-danger h3 {
	color: #E44C3E;	
}

/*interior pages*/
.intPages article header{margin-bottom: 25px;}
.intPages article h1, .intPages article h2, .intPages article h3, .intPages article h4, .intPages article h5, .intPages article h6{border-bottom: .13em solid #0063be; line-height: 1.5em; display: inline; margin-bottom: 20px;}
.intPages ul{margin-bottom: 1.5em; margin-left: 0; list-style: none;}
.intPages ul li{border-bottom: 1px solid #ADADAD; line-height: 1.5rem; padding: 20px 0;}
.intPages ul li:first-child{border-top: 1px solid #ADADAD;}

.intPages p + ul{margin-top: -.5em;}

.pageFeatures{background: white; width: 100%; position: relative;}
.pageFeatures .featText{background: #ffffff; width: 100%; margin-left: 0%; padding: 50px 2.1875rem 50px 2.1875rem; }
.pageFeatures .featText h1{color: #e34e35; line-height: 1.1em; font-size: 2rem;}

.pageFeatures .featImg{background: #a8a8a8; width: 100%; height: 250px; position: relative; left: 0; top:0; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;	background-position: center; -webkit-background-position: center; -moz-background-position: center; -o-background-position: center;}


/*accordion styles*/
.accordion{background: transparent; border: none;}
.accordion li{}
.accordion-title{line-height: inherit; border: none; font-size: inherit; color: #0070b4; font-weight: bold; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in;}
.accordion-title::before{content: '';}
.is-active > .accordion-title::before{content: '';}
.accordion-item.is-active .accordion-title{background-color: #00aeef; color: white;}
.accordion-title:hover{background-color: #00aeef; color: white;}
.accordion-title:focus{background-color: transparent;}


.input-group .button{margin-bottom: 0;}
/* .input-group .input-group-field{line-height: 1.44rem;} */
.infoBlock{display: none;}
.royalSlider{display: none;}

/*search*/
.searchDateTitle{font-size: 70%;}
.searchResult{border-bottom: 1px solid #ADADAD; margin-bottom: 20px; padding-bottom: 20px;}
.searchResult:last-child{border-bottom: none;}
.searchResult p{margin-bottom: 0;}

/*pagination*/
.pagination{}
.pagination .disabled{opacity: .5; cursor: not-allowed; padding: 8px;}
.pagination .disabled.next{padding: 0;}
ul.pagination li{color: black; border-bottom: 1px solid #ADADAD; border-top: 1px solid #ADADAD; line-height: 1.8rem; margin-right: 0;}
.pagination>li>a, .pagination>li>span{background: transparent; color: black;}
ul.pagination li a, ul.pagination li button{color: black; background: transparent; border: none; border-radius: 0; padding: 8px 15px; }
.pagination>li:last-child>a, .pagination>li:last-child>span{border-radius: 0; padding: 8px 15px; line-height: 1.8rem; display: inline-block;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background: black; color: white; border: none;}
.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus{background: transparent; color: black; border: none;}
.pagination>li:first-child>a, .pagination>li:first-child>span{background: transparent;}

.pagination>li:first-child>a, .pagination>li:first-child>span{border-radius: 0; padding: 8px 20px; line-height: inherit;}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{background: black; color: white;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background: #0070B4; color: white; padding: 8px 15px;  line-height: inherit; display: inline-block;}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{color: white; background: #0070B4;}
ul.pagination li:hover a, ul.pagination li a:focus, ul.pagination li:hover button, ul.pagination li button:focus{background: #0070B4; color: white;}
.pagination .sr-only{display: none;}

@media only screen and (min-width: 40em) {
	.homeSlider .sliderContent p{font-size: 3rem;}
	
	.terNav ul li{width: 33.3333%;}
	.terNav ul li a{line-height: 35px;}
	.terNav ul li a{ white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: block;}
	.terNav ul li:after{content: ''; padding-left: 0; color: white;}
	.terNav ul li:last-child:after{content: ''; padding-left: 0; color: white;}

	.menuText{display: block;}
	
	/*topNav*/
	.topNav ul li{padding-left: 15px;}

	/*subNavDrop*/
	.subNavDrop{top: -500px;}
	.subNavDrop ul li{float: left; width: 25.33%;}
	.subNavDrop ul li:nth-child(-1n+3){border-top: 1px solid white;}

	/*subNav*/
	.parentPage{display: none;}
	.currentPage{padding-left: 5px; display: table;}
	.dropDownButton{padding: 6px 0 6px 1.1875rem; border-left: 1px solid white;}


	/*home page */
	.latestNews ul{width: 60%;}

	/* featureArticels*/
	.recentArticles article{margin-bottom: 20px;}
	
	/*pageFeatures*/
	.pageFeatures .featText h1{line-height: 1.1em; font-size: 2.8rem;}
	.pageFeatures .featText{background: #ffffff; width: 50%; margin-left: 50%; padding: 60px 2.1875rem 60px 50px; min-height: 250px; display: table;}
	.pageFeatures .featText h1{display: table-cell; vertical-align: middle;}
	.pageFeatures .featImg{width: 50%; height: 100%; position: absolute; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;	background-position: center; -webkit-background-position: center; -moz-background-position: center; -o-background-position: center;}

	/*footer socialLinks*/
	.mainFooter .socialLinks{float: right; clear: right; margin-top: 0;}
	.mainFooter .socialLinks li{padding-left: 15px; padding-right: 0;}


	
}
@media only screen and (min-width: 63.9375em) {
	
		
	/*mainNav*/
	.mainNav nav.topLevelNav a{padding: 4px 0;}
	.mainNav nav.topLevelNav ul li{float: left; padding-right: 50px; padding-bottom: 0;}
	
	/*third tier subnav*/	
	.terNav ul.ltFive li{width: inherit; padding-right: 40px;}
	.terNav ul li{width: 20%;}
	.terNav ul li a{line-height: 30px;}
	.terNav ul li a{overflow: hidden; display: block;}
	.terNav .clickMe{display: none !important;}
	.terOpen{display: block !important;}
	.terNav ul li:after{content: ''; padding-left: 0; color: white;}
	.terNav ul li:last-child:after{content: ''; padding-left: 15px; color: white;}


	/*subNav*/
	.parentPage{display: table;}

	/*home page */
	.latestNews ul{width: 65%;}

	/*footer socialLinks*/
	.mainFooter .socialLinks li{padding-left: 19px;}

	
}
